Index: library/doc/html/inherit__graph__0.dot
===================================================================
--- library/doc/html/inherit__graph__0.dot (revision 656)
+++ library/doc/html/inherit__graph__0.dot (revision 661)
@@ -8,5 +8,5 @@
   Node2 [label="bdm::datalink_m2e",height=0.2,width=0.4,color="black", fillcolor="white", style="filled",URL="$classbdm_1_1datalink__m2e.html",tooltip="Data link with a condition."];
   Node2 -> Node3 [dir=back,color="midnightblue",fontsize="10",style="solid",fontname="FreeSans"];
-  Node3 [label="bdm::datalink_m2m",height=0.2,width=0.4,color="black", fillcolor="white", style="filled",URL="$classbdm_1_1datalink__m2m.html",tooltip="DataLink is a connection between mpdf and its superordinate (Up) This class links..."];
+  Node3 [label="bdm::datalink_m2m",height=0.2,width=0.4,color="black", fillcolor="white", style="filled",URL="$classbdm_1_1datalink__m2m.html"];
   Node1 -> Node4 [dir=back,color="midnightblue",fontsize="10",style="solid",fontname="FreeSans"];
   Node4 [label="bdm::datalink_part",height=0.2,width=0.4,color="black", fillcolor="white", style="filled",URL="$classbdm_1_1datalink__part.html"];
Index: library/doc/html/inherit__graph__7.md5
===================================================================
--- library/doc/html/inherit__graph__7.md5 (revision 656)
+++ library/doc/html/inherit__graph__7.md5 (revision 661)
@@ -1,1 +1,1 @@
-a590d9397a7d15ba7258f6aba24d3b89
+2ccc9034aadbbcd5ae650e5eb9f0d000
Index: library/doc/html/inherit__graph__0.md5
===================================================================
--- library/doc/html/inherit__graph__0.md5 (revision 656)
+++ library/doc/html/inherit__graph__0.md5 (revision 661)
@@ -1,1 +1,1 @@
-a8425d2edf3486a3300a3d3c543da68f
+32eff914640c60fcc3c1d8c2dbc9d816
Index: library/doc/html/inherit__graph__14.dot
===================================================================
--- library/doc/html/inherit__graph__14.dot (revision 656)
+++ library/doc/html/inherit__graph__14.dot (revision 661)
@@ -4,4 +4,4 @@
   node [fontname="FreeSans",fontsize="10",shape=record];
   rankdir=LR;
-  Node1 [label="DIR",height=0.2,width=0.4,color="black", fillcolor="white", style="filled",URL="$structDIR.html"];
+  Node1 [label="itpp::RandunStorage",height=0.2,width=0.4,color="black", fillcolor="white", style="filled",URL="$classitpp_1_1RandunStorage.html",tooltip="Storage of randun() internals."];
 }
Index: library/doc/html/inherit__graph__15.dot
===================================================================
--- library/doc/html/inherit__graph__15.dot (revision 656)
+++ library/doc/html/inherit__graph__15.dot (revision 661)
@@ -4,4 +4,4 @@
   node [fontname="FreeSans",fontsize="10",shape=record];
   rankdir=LR;
-  Node1 [label="dirent",height=0.2,width=0.4,color="black", fillcolor="white", style="filled",URL="$structdirent.html"];
+  Node1 [label="UImxArray",height=0.2,width=0.4,color="black", fillcolor="white", style="filled",URL="$classUImxArray.html",tooltip="Class for writing Settings into Matlab&#39;s mxArray."];
 }
Index: library/doc/html/inherit__graph__14.md5
===================================================================
--- library/doc/html/inherit__graph__14.md5 (revision 656)
+++ library/doc/html/inherit__graph__14.md5 (revision 661)
@@ -1,1 +1,1 @@
-86d96883dd68fb07dbd9508bb7af8751
+449e0efdd4d165dbde73c60e95a01f56
Index: library/doc/html/formula.repository
===================================================================
--- library/doc/html/formula.repository (revision 656)
+++ library/doc/html/formula.repository (revision 661)
@@ -189,2 +189,3 @@
 \form#188:$ V_t , \nu_t $
 \form#189:$ \phi<1 $
+\form#190:$ [ rv_{0}, rv_{-1},\ldots rv_{max_delay}]$
Index: library/doc/html/inherit__graph__16.dot
===================================================================
--- library/doc/html/inherit__graph__16.dot (revision 656)
+++ library/doc/html/inherit__graph__16.dot (revision 661)
@@ -4,4 +4,4 @@
   node [fontname="FreeSans",fontsize="10",shape=record];
   rankdir=LR;
-  Node1 [label="itpp::RandunStorage",height=0.2,width=0.4,color="black", fillcolor="white", style="filled",URL="$classitpp_1_1RandunStorage.html"];
+  Node1 [label="UImxConfig",height=0.2,width=0.4,color="black", fillcolor="white", style="filled",URL="$classUImxConfig.html",tooltip="Reimplementation of libconfig&#39;s Config class for Matlab mxArray structures."];
 }
Index: library/doc/html/inherit__graph__15.md5
===================================================================
--- library/doc/html/inherit__graph__15.md5 (revision 656)
+++ library/doc/html/inherit__graph__15.md5 (revision 661)
@@ -1,1 +1,1 @@
-aaf2b2124244fa4d5003050b3728d909
+9f4f7a54971427f9bde2972e5a2ba40d
Index: library/doc/html/inherit__graph__16.md5
===================================================================
--- library/doc/html/inherit__graph__16.md5 (revision 656)
+++ library/doc/html/inherit__graph__16.md5 (revision 661)
@@ -1,1 +1,1 @@
-f119ba963eeec3442e2bc9dc88f09205
+4a691ebf11f6a0ad02dda73c0c8bfac0
Index: library/doc/html/inherit__graph__7.dot
===================================================================
--- library/doc/html/inherit__graph__7.dot (revision 656)
+++ library/doc/html/inherit__graph__7.dot (revision 661)
@@ -20,5 +20,5 @@
   Node8 [label="bdm::Kalman\< sq_T \>",height=0.2,width=0.4,color="black", fillcolor="white", style="filled",URL="$classbdm_1_1Kalman.html",tooltip="Common abstract base for Kalman filters."];
   Node2 -> Node9 [dir=back,color="midnightblue",fontsize="10",style="solid",fontname="FreeSans"];
-  Node9 [label="bdm::mexBM",height=0.2,width=0.4,color="black", fillcolor="white", style="filled",URL="$classbdm_1_1mexBM.html"];
+  Node9 [label="bdm::mexBM",height=0.2,width=0.4,color="black", fillcolor="white", style="filled",URL="$classbdm_1_1mexBM.html",tooltip="BM with functions implemented in matlab."];
   Node2 -> Node10 [dir=back,color="midnightblue",fontsize="10",style="solid",fontname="FreeSans"];
   Node10 [label="bdm::MPF",height=0.2,width=0.4,color="black", fillcolor="white", style="filled",URL="$classbdm_1_1MPF.html",tooltip="Marginalized Particle filter."];
